PyHearing - Segnalazione #9

Testo email promemoria
10/02/2013 04:20 PM - Christopher R. Gabriel

Status: Chiuso Start date: 10/02/2013
Priority: Normale Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Resolution:

Description

L'attuale testo promemoria inviato ai genitori il giorno prima del loro appuntamento e':

********** MESSAGE FOLLOWS —-————————-—

Content-Type: text/plain; charset="utf-8"

MIME-Version: 1.0

Content-Transfer-Encoding: 7bit

Subject: Promemoria appuntamento

From: cgabriel@truelite.it

To: parentOO@email.it.invalid

Date: Wed, 02 Oct 2013 14:16:33 -0000

Message-ID: <20131002141633.20469.3091@fili.localdomain>
X-Peer: 127.0.0.1

Gent. parent00,

Le ricordiamo il suo appuntamento per il giorno 03/10/2013
dalle ore 08:00 alle ore 10:00, con il nostro docente teacher00.

Cordiali saluti

Da verificare se forma e contenuto sono corretti.

History

#1 - 10/07/2013 12:57 PM - Christopher R. Gabriel

- Assignee changed from Andrea Bonani to 134

#2 - 10/09/2013 06:13 PM - Piergiorgio Cemin

- Status changed from Nuovo to Chiuso

Va bene cosi

04/19/2024
